      subroutine prt_hdr0(ounit,oarray)

C Prints data from a single RSC-11-6 header

      integer*4     ounit          ! output logical unit
      integer*4     oarray(42)     ! array with header data from get_hdr

      write(ounit,'("Time-Tag Validity Indicator:    ",i10)') oarray(01)
      write(ounit,'("Record Continuity Indicator:    ",i10)') oarray(02)
      write(ounit,'("Copy Source Error Indicator:    ",i10)') oarray(03)
      write(ounit,'("Sample Count Validity Indicator:",i10)') oarray(04)
      write(ounit,'("ODS Tape Type Indicator:        ",i10)') oarray(05)
      write(ounit,'("Tape Number:                    ",i10)') oarray(06)

      write(ounit,'("Record Number:                  ",i10)') oarray(07)

      write(ounit,'("Record Length:                  ",i10)') oarray(08)

      write(ounit,'("Spacecraft Number:              ",i10)') oarray(09)
      write(ounit,'("DSS Number:                     ",i10)') oarray(10)

      write(ounit,'("DRA Tape Number:                ",i10)') oarray(11)

      write(ounit,'("Day of year:                    ",7x,3i1.1)')
     *     oarray(12),oarray(13),oarray(14)

      write(ounit,'("Hour of day:                    ",8x,2i1.1)')
     *     oarray(15),oarray(16)
      write(ounit,'("Minute of day:                  ",8x,2i1.1)')
     *     oarray(17),oarray(18)

      write(ounit,'("Second of day:                  ",8x,2i1.1)')
     *     oarray(19),oarray(20)

      write(ounit,'("Microseconds:                   ",i10)') oarray(21)
      write(ounit,'("DRA configuration:              ",i10)') oarray(22)
      write(ounit,'("DRA 1-PPS Status:               ",i10)') oarray(23)
      write(ounit,'("DRA Clock Sync Status:          ",i10)') oarray(24)
      write(ounit,'("Real-Time Record Monitor Source:",i10)') oarray(25)
      write(ounit,'("DRA Microsecond Time Status:    ",i10)') oarray(26)
      write(ounit,'("DRA Time-Track Sync:            ",i10)') oarray(27)

      write(ounit,'("Reduction Rate:                 ",i10)') oarray(28)

      write(ounit,'("Channel sampling rate:          ",i10)') oarray(29)
      write(ounit,'("Reduction data source:          ",i10)') oarray(30)
      write(ounit,'("Reduction decimation ratio:     ",i10)') oarray(31)
      write(ounit,'("1 PPS track selection:          ",i10)') oarray(32)
      write(ounit,'("Time track selection:           ",i10)') oarray(33)
      write(ounit,'("Reduction channel selection:    ",i10)') oarray(34)

      write(ounit,'("Input block size register:      ",i10)') oarray(35)

      write(ounit,'("Reduction day of year:          ",i10)') oarray(36)

      write(ounit,'("Reduction seconds of day:       ",i10)') oarray(37)

      write(ounit,'("Input buffer overflow flag:     ",i10)') oarray(38)
      write(ounit,'("1 pps out-of-sync flag:         ",i10)') oarray(39)
      write(ounit,'("Bit slip flag:                  ",i10)') oarray(40)
      write(ounit,'("Decimation counter value:       ",i10)') oarray(41)

      write(ounit,'("Sample count:                   ",i10)') oarray(42)

      return
      end
